/* Presentation stylesheet */

* { margin: 0; padding: 0; }


/* IDs */
#main {
  border: solid;
  border-width: 4px 2px;
  border-color: #bbb #999;
  min-width: 50em;
  max-width: 70em;
  margin: 0 auto;
}
#header {
  clear: both;
  padding:0 0 1em; 
  border-bottom: 0px dotted;
}
#header .title {
  margin: 0;
  padding: 0;
}
#leaderboard {
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
}
#leaderboard  table {
	margin: 0 auto;
}
#footer {
  padding: 1.5em 1em;
}
#footer p {
  margin: 0;
  text-align: center;
}

/* backgrounds */ 
#header {
  background: transparent url(../i/babies.jpg) 185px 0 no-repeat;
  overflow: hidden;
}
#header,
.cols-wrapper {
  background-color: white;
}
#main {
  background: #eee;
}

.main-content {background: #fff;}

/* classes */
.box,
.main-content {
  margin: 0 0.5em;
}
.box p, .main-content p { 
  line-height: 1.4em; 
  padding: 0 1em 1em; 
  text-align: left;
 }
}
.cols-wrapper {
  border: solid #ccc;
  border-width: 0 1px 1px;
  margin: 0 -1px;
}
.hide-left .cols-wrapper {
  border-left: none;
  margin-left: 0;
}
.hide-right .cols-wrapper {
  border-right: none;
  margin-right: 0;
}
.hide-both .cols-wrapper {
  border-style: none none dotted none;
  margin: 0;
}
.box {
  font-size: 92%;
  line-height: 1.18em;
}
#footer,
.sidecol {
  color: #333;
}
#footer{ 
  font-size: 0.83em;
 }
.sidecol ul {
padding: 0 1em;
}


/* VERTICAL LEFT */

ul#vnav{ text-align: center; list-style: none; font-size: 0.9em; }
#vnav li{ display: block; margin: 3px 0; font-weight: 400;}
#vnav li a{ display: block;  padding: 0 !important; border: 1px solid #999; width: 11em;}
#vnav li a:link, #vnav li a:visited{ text-decoration: none; color: #000; color: #000;}
#vnav li a:hover, #vnav li a:active, #vnav li a:focus { text-decoration: underline; color: #fff; background: #000 !important; border-color: #f00; }
.color1 a{ background: #eeafdc !important; }
.color2 a{ background: #e09697 !important;}
.color3 a{ background: #eace9e !important; }
.color4 a{ background: #cbd096 !important; }
.color5 a{ background: #8db89d !important; }
.color6 a{ background: #a2a4e1 !important; }
.color7 a{ background: #d8beee !important; }
.color8 a{ background: #f1ccff !important; }



/* TOP HORIZONTAL */

#hnav{ /*position: relative; top: 0; left: 0;*/ z-index: 5; width: 100%;}
#hnav h2{ background: #fff; padding: 0 !important; margin: 0 !important; background: #fff url(../i/learnMoreAbout_bg.png) bottom repeat-x; height: 17px !important;}
#hnav h2 img { display: block; }
#hnav ul{ list-style: none; text-align: center; background: #eee; padding: 0 0 0 4% !important; margin: 0 !important; height: 2.3em; border-bottom: 1px solid #999;}
#hnav li{ float: left; display: block; width: 16%;  margin-bottom: 1em;}

#hnav li a{ display: block !important; text-decoration: none; padding: .4em 0.1em; width: 100%; }

#hnav li a:link, #hnav li a:visited { background: #eee; color: #0e3d6e; padding: .4em 0.1em; font-weight: 600;}
#hnav li a:hover, #hnav li a:active, #hnav li a:focus {display: block !important; }
#Insemination #navInsemination a, #Insemination #navInsemination a:hover, #hnav li#navInsemination a:hover, #hnav li#navInsemination a:active{ background: #f00; color: #fff !important;}
#Surrogacy #navSurrogacy a, #Surrogacy #navSurrogacy a:hover, #hnav li#navSurrogacy a:hover, #hnav li#navSurrogacy a:active{ background: #ff7f00; color: #000 !important;}
#Adoption #navAdoption a, #Adoption #navAdoption a:hover, #hnav li#navAdoption a:hover, #hnav li#navAdoption a:active { background: #ff0; color: #000 !important;}
#FosterCare #navFosterCare a, #FosterCare #navFosterCare a:hover, #hnav li#navFosterCare a:hover, #hnav li#navFosterCare a:active { background: #307c1f; color: #fff !important; }
#Pregnancy #navPregnancy a, #Pregnancy #navPregnancy a:hover, #hnav li#navPregnancy a:hover, #hnav li#navPregnancy a:active { background: #0f298f; color: #fff !important; }
#RaisingKids #navRaisingKids a, #RaisingKids #navRaisingKids a:hover, #hnav li#navRaisingKids a:hover, #hnav li#navRaisingKids a:active { background: #81017e; color: #fff !important; }

/* SUB NAVS */

#cnav, #ads {margin: 0.5em 0; text-align: left; position: relative;}
#cnav { background: #fff; border: 1px solid #999; }
#cnav ul { list-style: none; margin: 4px 0;}
#cnav li { margin-left: 0px; padding: 3px 0; line-height: 1.2em;}
#cnav li a { text-decoration: underline; color: #369;}
#cnav li a:hover { text-decoration: none; color: #930;}

/* PARAGRAPHS */
#col-a p{ font-size: 1.1em; line-height: 1.3em; padding: 0 1em 1em; text-align: left;}
#footer p{ text-align: center; padding:4px 0; color: #777; font-size: 0.9em;}
p.fnote{ padding: 10px 80px !important; font-size: 0.9em !important;}
.subhead{ padding-top: 0 !important; font-size: 0.9em !important; /*text-align: right !important;*/ }
p.sig{ text-align:right !important; margin:0 0 10px !important; padding:0 60px 0 0 !important;}
#col-a a:link, #footer a:link{ color:#036;}
#col-a a:visited, #footer a:visited{ color:#069;}
#col-a a:hover, #col-a a:active, #col-a a:focus, #footer a:hover, #footer a:active, #footer a:focus { color:#c60; text-decoration: none; }

/* LISTS */

#col-a dl { margin: 4px 10px; }
#col-a dt { font-weight: 600; padding-top: 10px; color: #388493;}
#col-a dd { padding-left: 20px; text-align: justify; line-height: 1.4em;}
#col-a ul { list-style: none url(../i/dot.gif); margin: 10px 26px 10px 40px; }
#col-a ul li{ padding: 4px 0; }
#col-a #icons { list-style: none; margin: 20px 0 0; border: 0px solid #333; height: 1%;}
#icons li{ float: left; width: 30%; background-color: transparent; background-repeat: no-repeat; background-position: 0 50%; margin: 0 1% 0; font-size: 0.9em; line-height:1.4em; color:#715037; text-align:left; border: 0px solid #333; }

#col-a ol { margin: 10px 26px 10px 40px; }
#col-a ol li{ padding: 4px 0; }

#col-a ul.stories {list-style-image: none; margin: 0 11px 30px !important; border: 1px solid #eee; padding: 0 !important;}
#col-a ul.stories li, #col-a ul.right li { padding: 0; margin: 0 0 1.5em; }

.floater img {padding: 4px; margin: 0 6px 0 8px !important; float: left; border: solid #ccc; border-width: 0 1px 1px;}
.item .floater img { border-width: 1px; }

#col-a ul.right .floater img {padding: 4px; margin: 0 8px 0 6px !important; float: right !important; border: solid #ccc; border-width: 0 1px 1px;}

.stories li p { padding-left: 10px; }
/*.stories p { margin-left: 94px; }*/

.stories .floater h3 {border-bottom: 1px solid; margin-top: 0; padding-bottom: 3px; }
.stories .floater h3 a {text-decoration: none;}

/* GENERAL */
.c{ text-align: center !important; }
.r{ text-align: right !important; }
.drop{float:left;font:300% normal "times new roman", times, serif;line-height:0.75em;margin:2px 2px 0 0;color:#c90;}
hr{display:block;clear:both;visibility:hidden;}
.hidden, .alt {display: none;}
#col-c a img { border: 0;}
.b { font-weight: 600; color: #1b4f62; }

#col-a blockquote{ padding:0 2em;}
#col-a blockquote p { text-align: left !important; }

#ad{ margin: 1em 0; text-align: center; }

acronym, abbr{ cursor: help; }
address{ font-style: normal; padding: 0 10px 10px 0; }

img.right { float: right !important; margin: 4px 0 0 10px; padding: 4px; border: 1px solid #999;}

#footnotes { margin-bottom: 2em; }
#footnotes p {font-size: 1em; padding: 5px 3em; text-align: left;}

#pullquote { text-align: center; width: 125px;  margin-bottom: 20px; background: #369 url(../i/pullquote_bg.png) repeat-y; font-size: 0.9em;}
#pullquote blockquote { background: transparent url(../i/pullquote_top.png) top no-repeat; padding: 0 !important;}
#pullquote p {padding: 35px 4px; color: #fff; background: transparent url(../i/pullquote_base.png) bottom no-repeat; font-weight: 600; text-align: center !important; line-height: 1.6em;}

#ContactUs #col-a, #Drawing #col-a{ padding:0 0 20px; }
form { background:#fff;  margin: 0 auto !important; padding: 0; width: 90%;}
form p { padding: 4px 0 !important; margin: 0 !important; }
fieldset{ border: 1px solid #ccc; padding: 0 20px; display: block; /* max-width: 500px; */}
fieldset#mailform { background: #fff url(../i/contact_us_stamp.jpg) top right no-repeat; }
fieldset:hover{border: 1px solid #999;}
legend{font-size:.85em; font-weight:bold; color:#333; background:none; padding:4px; margin:0 0 6px 0;}
label{ font-weight: 600; color:#333; font-size:0.9em; line-height:1.5em; }
input, textarea {/* margin-bottom: 0.4em; */ border: 1px solid #ccc; background: #fff; }
input{ font-size: 1em; padding: 0px; width: 16em; line-height:1.5em; }
textarea{ width:90%; padding: 2px; }
input:hover, textarea:hover{border: 1px solid #999;background:#f0f0f0;}
input:focus, textarea:focus{border: 1px solid #900; cursor:text; border-style:inset; }
form div{width:145px;border:1px solid #333;}

.submit{width: 8em; background:#629799; color:#fff; border:1px solid; border-color:#69c #556 #556 #69c; margin:5px 0; padding:2px; cursor: pointer; color:#fff; }
.submit:hover{float:none;color:#333;border:1px solid; border-color:#ccc #886 #886 #ccc; background:#ffd25f;}

.check{width:40px;}
.radio{width: 1em; vertical-align: middle;}
select{ margin-left: 5px; }

.item {margin: 20px 0 50px; border: 0px solid #ccc;}

.floater:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; } 
.floater{display: inline-table; padding: 2px; margin: 10px 2px; border: 0px dashed #999; background: #fff }  /* Mark Hadley's fix for IE Mac */  
/* Hides from IE Mac \*/ 
* html .floater {height: 1%;} 
.floater{display:block;} 
/* End Hack */ 

.section { display: block; margin: 1em 0 2em; border-bottom: 3px dotted #eee; clear: both;}

.floater img, li .floater img { float: left; margin: 0 1em;}
.floater img.contributor { float: left; margin: 0.2em 1em 0 !important; padding: 4px; border: 1px solid #999; }
.floater h3 span, .section h3 span { font-size: 0.58em !important; color: #000 !important; font-family: verdana, arial, helvetica, sans-serif !important; font-weight: 400;}


#AboutUs .floater { margin: 2em 0 3em; }
#AboutUs .floater h3 { color: #930; font-weight: 400; }
#AboutUs .floater h3 span{ display: block; font-size: 70%; color: #000; font-weight: 400; }
/*.section h3 span { font-weight: 600; }*/

#legalese { border-top: 1px solid #ccc; margin: 30px auto 4px; width: 80%; padding-top: 1em; }
#legalese p { font-size: 0.83em; text-align: center; }

p#tagline { text-align: right; font-size: 1.2em; font-style: italic; font-weight: 444; color: #036; background: #fff; padding: 10px 100px 0 0; letter-spacing: 0.1em;}

#videoAd { text-align: center; }
#videoAd p { font-size: 0.9em; text-align: center; padding: 0; margin: 20px 0 0; }
#videoAd img { float: none; border: 0; padding: 0; margin: 0 0 20px }

#adsTop, #adsRight, #adsBottom, #adsLeft {
	text-align:center !important;
	width:100%;
}

/*
#adsTop{width:100%;}
#adsRight{width:100%;}
#adsBottom{width:100%;}
#adsLeft{width:100%;}
*/

#adsTop img, #adsRight img, #adsBottom img, #adsLeft img {
	border:0;
	margin:5px 0
}

#adsRight {
	margin-bottom: 10px;
}

#skyscraper {
	margin: 10px 0;
	text-align:center !important;
	width:100%;
}

#skyscraper table {
	margin: 0 auto;
}

span.red {
	color:#c00;
	background:transparent;
}

